@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700;800&display=swap');


  @import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;800&display=swap');


#main .centerhtml {
	font-size:100.01%;
}
body {
	font-size: 100%;
	color: #000;
font-family: 'Open Sans', sans-serif;
	padding: 0px;
	margin:0;
	line-height: 160%;
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #000;
	font-family: 'Manrope', sans-serif;
}
h1 {
	font-size: 3em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 2em;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	border-bottom: 1px solid #CCCCCC;
	color: #444444;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 0;
	padding-bottom: 8px;
}
p {
	margin: 0 0 1.5em;
	line-height:1.70em;
}
.left {
	float: left !important;
}
p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
.right {
	float: right !important;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a:focus {
}
a:hover {
	color: #a61b29;
	text-decoration: underline;
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
	
	
}
a {
	color: #a61b29;
	text-decoration: none;
	
	-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
	
	
}
a:focus {
	outline: 0px solid transparent;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong, dfn {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
	line-height: 1.70em;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #c3d9ff;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
 tbody tr:nth-child(even) td, tbody tr.even td {
 background: #e5ecf9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}
.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color: #fff;
}
.removed {
	background:#900;
	color: #fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
fieldset {
	border:none;
}
input {
}
input:focus {
}
body.contentpane {
	width:auto;
	margin:10px;
	text-align: left;
}
img {
	border: 0 none;
}
#webmacPage {
}
.center {
	width:1400px;
	margin:0 auto;
	position:relative;
}

#top {
    background-color: #a61b29;
    color: #fff;
    display: flex;
    flex-direction: row;
    padding: 0 5%;
	    justify-content: flex-end;
}

#top .left {
    width: 20%;
}
#top .right {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
#top .right ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
}

#top .right ul li {
    margin: 0 10px;
    font-size: 1.1em;
    font-weight: normal;
}
#top .right #lang ul{ }
#lang img{
	    max-width: 28px;
    height: auto;
}
#top .right a, #top .left a{ color: #fff;}
#top .right a:hover, #top .left a:hover{ text-decoration: none;}
/*#top .moduletable {
    padding: 20px 10px;
    text-align: center;
}*/
#top .moduletable {
    padding: 20px 10px;
    text-align: center;
    display: flex;
    width: 100%;
}
#top .moduletable ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
#top .moduletable ul li{}

#top i:before {
    font-size: 1.2em;
    margin-right: 10px;
}
#top p{ margin: 0;}



#header {
    z-index: 8;
    position: relative;
	margin-bottom: 0px;

}
#socialMob{display: none;}
#social {
	
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;	
}

#social ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#social ul li{}

#social ul li a {
    border: 2px solid #a61b29;
    border-radius: 100px;
    font-size: 1.5em;
    width: 50px;
    display: flex;
    align-items: center;
    height: 50px;
    text-align: center;
    justify-content: center;
    color: #a61b29;
    margin: 0 10px;
	
	    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
	
}
#social ul li a:hover{ text-decoration: none;
	color: #5a5a5a;
	border-color: #5a5a5a;

    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
}












/*.webmacBodyID101 #header{ margin-bottom: 0; display: none;}*/
.webmacBodyID101 #header{ margin-bottom: 0;}
#header .center {
    height: 105px;
    display: flex;
    justify-content: space-around;
    width:90%;
}
#logo {
    width: 350px;
    display: flex;
    align-items: center;
}
#logo p{ margin-bottom: 0; line-height: 0;}
#logo img{ max-width:350px; height: auto; }
/*#logo a {
    display: block;
    width: 350px;
    height: 67px;
    background-image: url(../images/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -999em;
    overflow: hidden;
}*/
#logo .logo01 {
    text-transform: uppercase;
    font-size: 1.8em;
    font-weight: 800;
}
#logo .logo02 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 300;
    letter-spacing: 0.15em;
}
#logo a{ color: #000;}

#logo a:hover{ color: #57c2cd; text-decoration: none;}


#menu {
    
    display: flex;

    background-color: #5a5a5a;
	background-color: #383737;
    padding: 10px 0;
}
#menu .moduletable{
	
	    width: 1400px;
    margin: 0 auto;
}


#megamenucss #js-mainnav.megamenu .js-megamenu, #megamenucss #js-mainnav.megamenu .js-megamenu .level1 .group, #megamenucss #js-mainnav.megamenu .js-megamenu ul.level1, #megamenucss #js-mainnav.megamenu .js-megamenu ul.level2, #megamenucss #js-mainnav.megamenu .js-megamenu ul.level3 {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 12px!important;
}
#js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 18px;
    color: #f4f4f4;
    padding: 12px 8px;
    font-weight: 800;
    border-left: 0px solid #000000;
/*    -webkit-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.1);*/
	 box-shadow: none;
	font-family: 'Manrope', sans-serif;
}
#megamenucss .megamenu .menu-title i{ padding: 0;}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    text-shadow: none;
    padding: 12px 8px;
    font-weight: 300;
    border-left: 0px solid #000000;
    border-bottom: 1px solid #f5f5f5;
}
#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title{  padding: 0 !important;}


/*#megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active span{color: #fff !important;}*/
#megamenucss li.active span span.menu-title{ color: #fff;}
#megamenucss li.active li span span.menu-title{ color:  inherit;}


#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active a{color: #000 !important;}
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li a{color: #000 !important;}

#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active a:hover,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li a:hover{color: #fff !important;}
/*#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active span.megacss{ color: #fff !important; background-color: #3d8b93;}*/

#megamenucss .group-title .megacss { border-bottom: none !important;}
#megamenucss .group-title .menu-title {
    border-bottom: 3px solid #3d8b93;
    padding-bottom: 10px;
	 color: #3d8b93 !important;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.megacss span.menu-title, #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild-over.megacss span.menu-title {
    background: none;
    padding-left: 10px;
    background-position: 100% 4px;
    /* margin-right: 6px; */
    padding-right: 10px;
}

#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss,

#js-mainnav.megamenu.blackwhite ul.level0 li.active a.megacss,
#js-mainnav.megamenu.blackwhite ul.level0 li.megacss:hover > span
{ 
    background: #a61b28 !important;
    color: #ffffff!important;
}
#megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active{ background-color: #a61b28 !important;}

#js-mainnav.megamenu.blackwhite ul.level0 ul.level1 li.megacss:hover > span
{ 
background: #a61b28 !important;
    color: #fff !important;
}

#megamenucss #js-mainnav.megamenu ul.level1 li.hover span.megacss, #megamenucss #js-mainnav.megamenu ul.level1 li.hover a.megacss {
color: #fff!important;}
#megamenucss #js-mainnav.megamenu ul.level1 li.hover li span.megacss, #megamenucss #js-mainnav.megamenu ul.level1 li.hover li a.megacss {
color: #a61b28!important;}


#megamenucss .blackwhite.megamenu ul.level1 > li.megacss:hover > a.megacss,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 li.active,
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 a,
#js-mainnav.megamenu.blackwhite ul.level1 li.active a.megacss,
#js-mainnav.megamenu.blackwhite ul.level1 li.megacss:hover > span
{
    background: none !important;	
	
}
#megamenucss #js-mainnav.megamenu.blackwhite ul.level1 a:hover{ background-color: #a61b28 !important;}
#megamenucss #js-mainnav.noJS ul.megamenu li.haschild > div.childcontent {
    box-shadow: 0px 5px 10px rgb(217 217 217 / 0.60);
}

#megamenucss #js-mainnav.blackwhite .childcontent-inner {
    background-color: #fff;
    /*background-color: rgb(3 129 132 / 0.95);*/
    color: #000;
    box-shadow: 0 0 0px #bbb;
    padding: 12px;
}
#megamenucss .blackwhite.megamenu .dropdown-menu ul.level1 li.megacss:hover>a.megacss, #megamenucss .blackwhite .dropdown-menu ul.level1 li.megacss a.megacss:hover {
    background: #555!important;
    color: #ffffff!important;
}

#megamenucss #js-mainnav.blackwhite .js-megamenu {
    background: none !important ;
}

#js-mainnav.megamenu.blackwhite {
    border: 0px solid #000000;
    border-bottom: none;
    background-color: transparent;
	background: none;
box-shadow: none;}


.megaKomis .adddropdown{ margin-left: -220px;}


#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss{ text-transform: inherit; padding: 15px 30px;}
#megamenucss #js-mainnav.megamenu ul.level0 ul.level1 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 ul.level1 li.megacss a.megacss{ text-transform: inherit;}

.tparrows.preview1:after {
    color: #000;
    font-size: 30px;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #fff;
    background: rgba(255,255,255,1);
}




/*.fixedMenu {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	left: 0;
	box-shadow: 0 15px 35px 0 rgba(0, 1, 1, 0.15);
}*/


#slideshow {
margin-bottom: 60px;
	font-family: 'Manrope', sans-serif;
text-shadow: 2px 2px 1px rgb(0 0 0 / 25%);
}

.sm-menu{font-family: 'Manrope', sans-serif;}

span.sl1{ text-shadow: 2px 2px 0 rgb(0 0 0 / 50%); }
span.sl2{text-shadow: 1px 1px 0 rgb(0 0 0 / 80%); line-height: 150%;}
span.sl3{}
span.sl4{}


#tmimata{background-color: #f9ccd3; margin-bottom:60px;}
#tmimata .center{ max-width:900px; padding:60px 0;}
#tmimata h3 {
    margin: 0;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #df0024;
    text-align:center;
}

#tmimata ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#tmimata ul li {
    width: 33.33%;
}
#tmimata ul li a {
    display: block;
    padding: 25px;
    background: #df0024;
    margin: 15px;
    color: #fff;
    text-align: center;
}
#tmimata ul li a:hover {
    text-decoration: none;
    background-color: #aa1426;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
}

#tmimata ul li div.iconIMG{ margin-bottom:15px;}
#tmimata ul li div.iconIMG img{max-width:150px; height:auto;}
#tmimata ul li div.iconTXT{}


#welcome{ margin-bottom: 100px;}
#welcome .center {

    max-width: 1100px;
}
#welcome .center .moduletable{padding:0px; text-align:left;}
#welcome h3 {
    margin-top: 0;
    text-align: center;
    font-size: 2.2em;
	font-weight: 800;
	color: #5a5a5a;
}
#welcome h3 .red{ color: #a61b29;}
#welcome .welcomeWrap {
    display: flex;
    flex-direction: row;
    align-items: center;
	justify-content: space-between;
}

#welcome .welcomeIMG {
    width: 40%;
}
#welcome .welcomeIMG img{ max-width: 100%; height: auto;}

#welcome .welcomeTXT{width: 56%;}




a.moreBTN {
    display: inline-flex;
    width: auto;
    border: 3px solid #a61b29;
	color: #000;
    padding: 15px 25px;
    padding-right: 25px;
    position: relative;
    border-radius: 1px;
}
a.moreBTN:hover {
    text-decoration: none;
    border-color: #5a5a5a;
}

a.moreBTN i {
    font-size: 30px;
    color: #00000017;
    margin-left: 20px;
}

#ores{ background: #a61b29; color: #FFFFFF; margin-bottom: 60px;}
#ores .center{ text-align: center; padding: 60px 0; position: relative;}
#ores .iconClock {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: auto;
    top: -45px;
}
#ores .iconClock i {
    font-size: 4em;
    color: #a61b29;
    background-color: #fff;
    padding: 10px;
    border-radius: 100px;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
}
#ores h3{ color: #fff;
    margin-top: 0;
    text-align: center;
    font-size: 2.2em;
    font-weight: 800;
}
#ores a.moreBTN {
    background-color: #fff;
    color: #000;
    border-radius: 60px;
    font-weight: 800;
    padding: 15px 35px;
}
#ores a.moreBTN:hover{border:3px solid #b61932;}


#why{}
#why .center{}
#why h3{
color: #5a5a5a;
    margin-top: 0;
    text-align: center;
    font-size: 2.2em;
    font-weight: 800;
}
#why .whyBox {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
}
#why .whyBox .whyOne {
    width: 33.3%;
	padding: 15px;
}
#why .whyBox .whyText{

    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 15px;
    margin-bottom: 25px;

	
}
#why .whyBox .whyText:last-child{border-bottom:none;}
#why .whyBox .mid{}
#why .whyBox .mid img{ max-width: 100%; height: auto;}
#why .whyBox img{ max-width: 120px; height: auto; margin: 0 auto;}
#why .whyBox b{font-family: 'Manrope', sans-serif;}
#why .whyBox{}
#why .whyBox{}











#news{ margin: 60px 0;}
#news .webmacModuleIn{ }
#news .k2ItemsBlock{ }
#news .center{}
#news img{ max-width: 100%; height: auto;}
#news h3{ 
    color: #383737;
    margin-top: 0;
    text-align: center;
    font-size: 2.2em;
    font-weight: 800;

}
#news a{ color: #000;}
#news ul{ display: flex; list-style: none; margin: 0; padding: 0;}
#news ul li {
    width: 33.333%;
    margin: 0 10px;
}

#news ul .newsMod {
    border: 1px solid #e3e3e3;
    display: flex;
    flex-direction: column;
    height: 100%;
    box-shadow: 0 0 15px #f0f0f0;
}
#news ul .newsPadd {
    padding: 15px;
    position: relative;
    padding-bottom: 60px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
#news ul .newsModTitle{ margin-bottom: 15px;}
#news ul .newsModTitle a {
    font-size: 1.3em;	
	font-family: 'Manrope', sans-serif;
}

#news ul .newsModMore{ position: absolute; right: 0; bottom: 0;}

#news ul a.moduleItemReadMore {
    background-color: #a61b29;
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
}
#news ul a.moduleItemReadMore:hover{ text-decoration: none; background-color: #383737;}
#news ul .moduleItemDateCreated{ font-style: italic; font-size: 0.8em;}
#news ul{}
#news ul{}
#news ul{}
#news ul{}
#news ul{}
#news ul{}
#news ul{}
#news ul{}






#mapTop{ margin-bottom: 60px;}

.webmacBodyID101 #main{ margin-bottom: 0px;}
#main{ margin-bottom: 60px;}

/*
#main #content {
    padding-right: 60px;
    width: 1005px !important;
}
#main #right{ background-color: #f3f3f3; padding-top: 55px;}
#main #mainInner{ display: flex;}
*/



.moduletable h3{}
a.rdv {
    background-color: #cd6e09;
    display: table;
    margin: 0 auto;
    width: auto;
    padding: 15px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1.15em;
    letter-spacing: 0.08em;
}
a.rdv:hover {
    text-decoration: none;
    background-color: #af620f;
}
#main #right img{ max-width: 100%; height: auto; box-shadow: 0 0 20px rgb(0 0 0 / 10%);}
#main #right .rightBox{ padding: 30px; padding-top: 0;}
#main #right h3{ color: #57c2cd;}
a.gnoriste {
    background-color: #57c2cd;
    display: table;
    margin: 0 auto;
    width: auto;
    padding: 15px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1.15em;
    letter-spacing: 0.08em;
}
a.gnoriste:hover {
    text-decoration: none;
    background-color: #3d8b93;
}










#mapBot .k2CustomCodeBlock{ line-height: 0;}






#footer{ background-color: #383737; color: #fff;}
#footer a{ color: #fff;}
#footer p{ margin-bottom: 0;}
#footer .center {
    display: flex;
    width: 90%;
	align-items: center;
	padding: 30px 0;
}
#footerLeft {
	width: 50%;
}
#footerRight {
    width: 50%;
    text-align: right;
}
#footer a.moreBTN {
    display: inline-flex;
    width: auto;
    border: 3px solid #fff;
	color: #fff;
    padding: 8px 25px;
    padding-right: 25px;
    position: relative;
    border-radius: 1px;
	margin: 10px 0;
	align-items: center;
}
#footer a.moreBTN:hover {
    text-decoration: none;
	color: #fff;
    border-color: #a61b29;
}	
#footer a.moreBTN i {
    font-size: 20px;
    color: #ffffff;
    margin-left: 0;
    margin-right: 10px;
}




.papHeaderK2 {
    background-color: #2f3350;
	padding: 15px;
	margin-bottom: 30px;
}
.papHeaderK2 .papHeaderK2inner{ display: flex;}
.papHeaderK2 .papHeaderK2Title {
    width: 70%;
    display: flex;
    align-items: center;
	position: relative;
}

.papHeaderK2 .papHeaderK2Title .iconTitle {
    position: absolute;
    bottom: -35px;
    left: 25px;
    width: 50px;
    color: #fff;
    font-size: 2em;
    height: 50px;
    background-color: #c6bbb0;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-shadow: 0 0 20px rgb(0 0 0 / 25%);
}

.papHeaderK2 .papHeaderK2Title h2 {
    display: block;
    padding: 0 30px;
    color: #fff;
    font-weight: 300;
    font-size: 2em;
	line-height: 115%;
}
.papHeaderK2 .papHeaderK2Image{ width: 30%; margin: -40px 0;}
.papHeaderK2 .papHeaderK2Image .itemImageBlock{ margin: 0; padding: 0;}

.papHeaderK2 .papHeaderK2Image a {
    display: block;
    line-height: 0;
}
.papHeaderK2 .span.itemImage{ margin: 0;}
#k2Container .itemBody h2{
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    color: #000;
    font-weight: 800;
    font-size: 1.8em;
    line-height: 115%;
	margin: 30px 0;    
    
}
#k2Container h3 {
    padding: 0;
    color: #a61b29;
    font-weight: 300;
    font-size: 1.4em;
    line-height: 115%;
	margin: 30px 0;
	position: relative;
	padding-bottom: 15px;
}
#k2Container h3::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 6px;
    background: #c7c7c7;
}


div#itemListPrimary {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
div.groupPrimary {
    padding: 10px;
    margin-bottom: 0;
    display: inline-grid;
    height: 100%;
    position: relative;
	

}
div.groupPrimary .catItemViewInner {
    border: 1px solid rgba(52,82,147,0.15);

    box-shadow: 0 0 15px rgb(47 51 80 / 25%);
	padding: 30px;
	background-color: #fff;
}
div#itemListPrimary h3.catItemTitle {
    margin-top: 0;
    font-size: 1.5em;
    margin-bottom: 10px;
}
.ui.form .field>label{ display: none !important;}
.ui.form input, .ui.form input[type=checkbox], .ui.form textarea {
    box-sizing: border-box;
    border-radius: 0 !important;
    padding: 15px 15px !important;
	    box-shadow: 0 0 10px rgb(0 0 0 / 10%) !important;
    border: none !important;
}
.formText{ margin-bottom: 15px;}
a.chronoforms6_credits{ display: none;}
button#button6 {
    border-radius: 0;
    padding: 20px 40px;
    font-family: inherit;
    font-weight: 600;
    font-size: 16px;
    color: #57c2cd;
    background-color: #fff;
    border: 2px solid #57c2cd;
	margin: 0 auto;
	display: table;
}
button#button6:hover{ background-color: #57c2cd; color: #fff;}
.g-recaptcha{
    display: flex;
    justify-content: center;	
	
}







.rl_sliders.accordion>.accordion-group {
    margin-bottom: 10px;
    border: 1px solid #57c2cd17;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #f1f7f7;
    box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
	
	border: 1px solid #e2e2e2;
	 background-color: #fff;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    display: block;
    padding: 20px 15px;
    cursor: pointer;
	font-size: 18px;
	font-weight: 800;
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: #a61b29;
    color: #fff;
}
.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border: 1px solid #e5e5e5;

	background-color: #fff;
}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle{ position: relative;
padding: 20px 60px 20px 15px;}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle::after {
    position: absolute;
    right: 15px;
    top: 20px;
    content: "+";
    font-size: 50px;
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle::after{ content: "-"; top: 15px;}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    background-color: #eee;
    color: #a61b29;
    text-decoration: none;
}


.phoneCenter {
    background: #f5f5f5;
    padding: 30px;
    text-align: center;
    font-size: 1.4em;
    margin-bottom:30px;
}
.phoneCenter p{margin:0;}
.phoneCenter i:before {
    color:#aa1426;
    margin-right: 10px;
}
.phoneCenter a{ margin-left:15px;}




div#synBox ul{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
div#synBox ul li {
    margin-bottom: 20px;
    width:25%;

}
div#synBox .synBoxInner {
    padding: 10px;
    display: inline-flex;
    height: 100%;
    margin-bottom: 20px;
    flex-direction: column;
}
div#synBox .synBoxInner2 {
    padding: 25px;
    margin-bottom: 0;
    display: inline-flex;
    height: 100%;
    position: relative;
    border: 3px solid #aa1426;
    flex-direction: column;
    box-shadow: inset 0 0 10px 0px rgb(170 20 38 / 10%);
}

div#synBox .synTXT{}
div#synBox .synTitle {
    background-color: #aa1426;
    margin: 0 -35px;
    box-shadow: 2px 2px 0px 0px rgb(0 0 0 / 20%);
}
div#synBox .synTitle h3 {
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    color: #fff;
    font-weight: 300;
    font-size: 1.4em;
    line-height: 115%;

    text-align: center;
        padding: 15px 0;
}

div#synBox .synDescr{ text-align:left;  margin-top:30px;}
div#synBox .synDescr p{margin:0;}




#productsCarousel {
    margin-bottom: 0px;
    background-image: url(../images/tmimataBG.jpg);
    background-size: cover;
    background-position: top center;
	background-repeat: no-repeat;
}

#productsCarousel h3 {
    color: #383737;
    margin-top: 0;
    text-align: center;
    font-size: 2.2em;
    font-weight: 800;
}


#productsCarousel .center{ padding: 50px 0;}
#productsCarousel ul{ margin: 0; padding: 0;}
#productsCarousel li{ padding: 0px; margin: 0; }
#productsCarousel li .productsMod {
    box-shadow: 0 5px 10px rgb(0 0 0 / 0.10);
    
	background-color: #fff;
-webkit-transition: all 250ms ease-in;
-moz-transition: all 250ms ease-in;
-ms-transition: all 250ms ease-in;
-o-transition: all 250ms ease-in;
transition: all 250ms ease-in;		
	
}
#productsCarousel .owl-item{opacity: 0.30;}
#productsCarousel .active{ opacity: 1 !important;}


#productsCarousel li .productsMod:hover {
    box-shadow: 0 5px 10px rgb(0 0 0 / 0.20);
    
	background-color: #fff;
	
-webkit-transition: all 250ms ease-in;
-moz-transition: all 250ms ease-in;
-ms-transition: all 250ms ease-in;
-o-transition: all 250ms ease-in;
transition: all 250ms ease-in;		
}

#productsCarousel li .productsMod .productsModInner{}

#productsCarousel li .productsMod .productsModIMG{}
#productsCarousel li .productsMod .productsModIMG a.moduleItemImage{ position: relative; height: 30vh; display: block; background-size: cover; background-repeat: no-repeat;}
#productsCarousel li .productsMod .productsModIMG a.moduleItemImage div.productsModText {
    position: absolute;
    bottom: 30px;
    font-size: 1.6em;
    font-weight: 800;
    padding: 15px 30px;
    z-index: 6;
    color: #fff;
}


#productsCarousel li .productsMod .productsModText{padding: 15px;}
#productsCarousel a.moduleItemTitle {
    display: block;
    color: #000;
    font-weight: bold;
    font-size: 22px;
    margin: 15px 0;
	font-family: 'Manrope', sans-serif;
	
-webkit-transition: all 250ms ease-in;
-moz-transition: all 250ms ease-in;
-ms-transition: all 250ms ease-in;
-o-transition: all 250ms ease-in;
transition: all 250ms ease-in;		
	
}
#productsCarousel a.moduleItemTitle:hover{
color: #a61b29;
	text-decoration: none;
-webkit-transition: all 250ms ease-in;
-moz-transition: all 250ms ease-in;
-ms-transition: all 250ms ease-in;
-o-transition: all 250ms ease-in;
transition: all 250ms ease-in;	
	
	
}

#productsCarousel .productsModTextInner {
    min-height: 80px;
}

#productsCarousel .owl-nav{ display: none;}
#productsCarousel .moduleItemImage{ display: flex;}
#productsCarousel img{ margin: 0;}
#productsCarousel div.k2ItemsBlock ul li a.moduleItemReadMore{ display: flex; padding: 0 15px;}
#productsCarousel div.k2ItemsBlock ul li a.moduleItemReadMore:hover{ text-decoration: none;}
#productsCarousel div.k2ItemsBlock ul li a.moduleItemReadMore span{ display: none;}
#productsCarousel div.k2ItemsBlock ul li a.moduleItemReadMore i{    font-size: 2em;}

#productsCarousel .moduleItemIntrotext{ padding: 15px;}
#productsCarousel .owl-theme .owl-dots .owl-dot span { width: 30px; height: 15px; border-radius: 100px;}
#productsCarousel .owl-theme .owl-dots .owl-dot span:active{ outline: none;}
#productsCarousel .owl-carousel .owl-stage-outer{ margin-bottom: 30px;}
#productsCarousel .owl-theme .owl-dots .owl-dot span{background-color: #5a5a5a;}
#productsCarousel .owl-theme .owl-dots .owl-dot.active span, #productsCarousel .owl-theme .owl-dots .owl-dot:hover span{ background-color: #a61b29;}




.docSearchBox {
    display: table;
    margin: 0 auto;
    padding: 40px;
    background-color: #f9ccd340;
    border: 3px solid #df0024;
}
.docSearchBox p.icon{ margin-bottom: 20px; text-align: center;}
.docSearchBox p.icon i:before {
    font-size: 2em;
    background-color: #ffffffb5;
    padding: 20px;
    border-radius: 100px;
    color: #df0024;
    box-shadow: 1px 1px 0px 0px rgb(223 0 36 / 40%);
    display: block;
}

.selectDoc {
    display: table;
    margin: 0 auto;
	margin-top: 30px;
}
.selectDoc .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 10px;
    height: 55px;
}

.selectDoc .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 20px;
}
.select2-container--default .select2-results>.select2-results__options {
    max-height: 230px !important;
    overflow-y: auto;
}




.centerK2{ width: 1400px; margin: 0 auto; margin-top: 60px;}
.centerK2 div.itemHeader h2.itemTitle, .centerK2 div.itemListCategory h2{ 

    padding: 0;
    color: #a61b29;
    font-weight: 800;
    font-size: 2.2em;
    line-height: 115%;
    margin: 30px 0;

}

/*---------SERVICES TEMPLATE------------*/
#main .center{ width: 100%;}
#main #servicesMain{
    width: 1400px;
    margin: 0 auto;
    position: relative;	
	
}

.blogHeader{background-color: #a61b29; color: #fff; padding: 60px 0; margin-bottom: 60px;}
.blogHeader .center {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.blogHeader .blogImage{ width: 48%}
.blogHeader .blogTitle{width: 48%}
.blogHeader .blogImage img{ max-width: 100%; height: auto;}
.blogHeader h2 {
    color: #fff;
    font-size: 2em;
    line-height: 120%;
    font-weight: bold;
	margin: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
}
.blogHeader h2::after{
	content: "";
	width: 50px;
	height: 5px;
	background-color: #fff;
	bottom: 0;
	left: 0;
	position: absolute;
}
.blogHeader{}
.blogHeader{}
.blogHeader{}
.blogHeader{}

.imageHeader{ height: 850px; background-size: cover; background-position: center center; position: relative; margin-bottom: 60px;}
#NOimageHeader{height: auto; background-color: #a61b29; display: block;}
#NOimageHeader div.itemTitleWrap {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    display: block;
    bottom: inherit;
    left: inherit;
    right: inherit;
}
#NOimageHeader h2 {
    margin: 0;
    color: #fff;
    font-size: 4em;
    font-weight: 800;
    text-shadow: 2px 2px 10px rgb(0 0 0 / 50%);
    line-height: normal;
    margin-bottom: 0px;
	padding: 15px 0;
}
#NOimageHeader div.k2TopMod {
    background-color: transparent;
    padding: 20px 0;
    color: #fff;
    font-size: 1.3em;
    font-weight: 300;
	border-top: 1px solid #ffffff66;
}



div.itemTitleWrap {
    position: absolute;
    bottom: 0%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
div.itemTitleWrapInner{ max-width: 1400px; margin: 0 auto;}
div.k2TopMod {
    background-color: rgb(228 1 44 / 80%);
    padding: 40px 0;
    color: #fff;
    font-size: 1.3em;
    font-weight: 300;
}
div.k2TopMod a{color: #fff;}
div.k2TopMod p{ margin: 0;}

.imageHeader h2 {
margin: 15px 0;
    color: #fff;
    font-size: 4em;
    font-weight: 800;
        text-shadow: 2px 2px 10px rgb(0 0 0 / 50%);
    line-height: normal;
	margin-bottom: 120px;



}



.leftServices{ display: inline-block; width: 1000px; float: left; }
.leftServices img{max-width:100%; height:auto;}
div.itemFullText img{max-width:100%; height:auto;}
.leftServices h3, .leftServices h4, .leftServices h5, .leftServices h6 {text-align: left; line-height: 135%;}
.leftServices li{ line-height: 1.7em;}
.rightServices{ display: inline-block; width: 380px; float: right;}

.rightServices .moduletable{ margin-bottom: 30px;}
.formRight{ 
    padding: 20px;
    
    background: #f5f5f5;
}

.rightServices ul.joomla-nav{ list-style: none; margin: 0; padding: 0;}
.rightServices ul.joomla-nav li{}
.rightServices ul.joomla-nav li a{ display: block; padding: 15px; border-bottom: 1px solid #a61b29; color: #000;}
.rightServices ul.joomla-nav li a:hover{ text-decoration: none; background-color: #a61b29; color: #fff;}



.rightServices .formRight{margin-top: 60px;}

.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url], .ui.form textarea {
    border-radius: 0;
	    padding-top: 15px;
    padding-bottom: 15px;
/*    background-color: transparent;
    border-top: 0;
    border-right: 0;
    border-left: 0;*/
}
.ui.form .field>label{ display: none;}
.ui.black.button, .ui.black.buttons .button {
    background-color: #03b6ba;
    color: #FFFFFF;
    padding: 20px 20px 20px 20px;
    font-size: 16px;
    font-family: inherit;
    font-weight: 400;
    border-radius: 0;
}
.ui.black.button:hover, .ui.black.buttons .button:hover{
	background-color: #038184;
}

.rightServices form h3 {
    margin-top: 0 !important;
    font-size: 22px !important;
    font-weight: 300 !important;
    padding: 10px 0 !important;
    border-bottom: 1px solid #bbb !important;
}
.rightServices form div.formText {
    margin-bottom: 15px;
}

/*---------END SERVICES TEMPLATE------------*/



#k2blog .center{ width:1400px; margin: 0 auto; z-index: 6;}
#k2blog{ margin-bottom: 160px; padding-top: 60px; position: relative;}
#k2blog::before {
    content: "";
    width: 100%;
    height: 445px;
    background-color: rgb(204 204 204 / 15%);
    position: absolute;
    top: 0;
    z-index: 5;
}
/*
#k2blog div#itemListPrimary {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
#k2blog div.itemContainer {
    margin-bottom: 20px;
}
#k2blog div.groupPrimary {
    padding: 10px;
    margin-bottom: 0;
    display: inline-grid;
    height: 100%;
    position: relative;
}
#k2blog div.groupPrimary .catItemViewInner {
    border: 1px solid rgba(52,82,147,0.15);
    box-shadow: 0 0 15px rgb(47 51 80 / 25%);
    padding: 30px;
}
*/

tbody tr:nth-child(even) td, tbody tr.even td {
    background: #ece1e2;
}

#eksetasisList div.itemListCategory h2{
    padding: 0;
    margin: 60px 0;
}

#eksetasisList div#itemListPrimary h3.catItemTitle {
    margin-top: 0;
    font-size: 1em;
    margin-bottom: 10px;
	    font-weight: 800;
}
#eksetasisList div#itemListPrimary h3.catItemTitle i {
    color: #5a5a5a;
    margin-right: 5px;
}

#eksetasisList div.groupPrimary {
	padding: 0;
}
#eksetasisList div.catItemBody {
    padding: 8px;

}



div.itemContainer {
    display: flex;
    flex-direction: column;
}



#testimonials{ margin-bottom: 0px;     background-color: #a61b29; padding: 60px 0;}
#testimonials .center{ max-width: 900px;}
#testimonials h3 {
    color: #383737;
	 color: #fff;
    margin-top: 0;
    text-align: center;
    font-size: 2.2em;
    font-weight: 800;
}
#testimonials .webmacModuleIn{ }
#testimonials .owl-carousel .owl-item{ text-align: center;}

#testimonials .owl-carousel .owl-item li{padding: 60px; background: #fff; position: relative;}
#testimonials .owl-carousel .owl-item li::before{
	
	    content: "“";
    position: absolute;
    left: 15px;
    top: 15px;
    font-size: 100px;
    font-family: georgia, serif;
    line-height: 100%;
    color: #ddd;
}


.owl-theme .owl-dots .owl-dot span {
    width: 35px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #383737;
}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}
#testimonials{}



.blogItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blogItem .blogItemLeft{ width: 30%;}
.blogItem .blogItemRight{ width: 68%;}
.blogItem div.catItemImageBlock {
    padding: 0;
    margin: 0;
}
.blogItem .blogItemLeft a{ display: block; line-height: 0;}
.blogItem span.catItemImage {
    display: block;
    text-align: center;
    margin: 0 0 0px 0;
}
.blogItem{}




@media screen and (max-width: 900px){
#eksetasisList div.itemContainer, div.subCategoryContainer {

    width: 50%!important;
}
}

@media screen and (max-width: 600px){
#eksetasisList div.itemContainer, div.subCategoryContainer {
    float: none;
    display: block;
    width: 100%!important;
}
}
	